CVE-2006-4573

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2006-4573
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2006-4573.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2006-4573
Related
Published
2006-10-24T18:07:00Z
Modified
2024-06-30T12:01:22Z
Summary
[none]
Details

Multiple unspecified vulnerabilities in the "utf8 combining characters handling" (utf8handlecomb function in encoding.c) in screen before 4.0.3 allows user-assisted attackers to cause a denial of service (crash or hang) via certain UTF8 sequences.

References

Affected packages

Debian:11 / screen

Package

Name
screen
Purl
pkg:deb/debian/screen?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.0.3-0.1

Ecosystem specific

{
    "urgency": "medium"
}

Debian:12 / screen

Package

Name
screen
Purl
pkg:deb/debian/screen?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.0.3-0.1

Ecosystem specific

{
    "urgency": "medium"
}

Debian:13 / screen

Package

Name
screen
Purl
pkg:deb/debian/screen?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.0.3-0.1

Ecosystem specific

{
    "urgency": "medium"
}